"Waiting" = "Dans la file";

"Retry" = "Réessayer";

"Loading" = "Chargement…";

"%.1f of %.1f KB, %.1f KB/s" = "%.0f of %.0f Ko, %.1f Ko/s";

"%.1f KB, %.1f KB/s" = "%.0f Ko, %.1f Ko/s";

"Succeeded" = "Réussi";

"Failed" = "Échoué";

"Skipped" = "Ignoré";
